.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-01766e47-0c1c-eb37-b0d1-66ba4df03eb8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f94136d9-1a4f-cda1-4cd7-649688f65356 {
color: #DA1414 !important;
}
.lfr-layout-structure-item-61161448-938e-d789-e2c7-c7eb9a6aaed9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce6fe777-696a-83dd-3ddf-c0b78b502318 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce6fe777-696a-83dd-3ddf-c0b78b502318) !important;
}
.lfr-layout-structure-item-862a474d-3f34-880c-79cb-064698b5301b {
color: #0B5FFF !important;
}
.lfr-layout-structure-item-6e52bcf3-d1bb-9c86-1c97-3659a64fa6ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab5205e8-2640-6659-4abf-fba4062e5f12 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab5205e8-2640-6659-4abf-fba4062e5f12) !important;
}
.lfr-layout-structure-item-7c405364-e1a1-0c77-6af6-f6551b082038 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c405364-e1a1-0c77-6af6-f6551b082038) !important;
}
.lfr-layout-structure-item-15ba1cd5-94e8-883a-77f1-e41c47eaa7c6 {
display: none !important;
}
.lfr-layout-structure-item-c11d4c9b-eb51-05f2-2075-1a59712f7b2b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bfee145-5367-4fd9-7965-06819e96a33a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bfee145-5367-4fd9-7965-06819e96a33a) !important;
}
